/*******
 * TOP *
 *******/

#top {
  border-bottom: none;
  margin-bottom: 0;
}


/************
 * QUICKNAV *
 ************/

#quicknav {
  background-color: #7AB42A;
  height: 15px;
  margin-bottom: 20px;
  overflow: hidden;
  padding-left: 170px;
  zoom: 1;
}

#quicknav a {
  display: block;
  float: left;
  margin: 5px 8px 5px 0;
}

#quicknav a img {
  display: block;
  width: 60px;
}



/************
 * PROJECTS *
 ************/

#main .project {
  border-bottom: 15px solid #7AB42A;
  margin-top: 15px;
  padding-bottom: 10px;
}


#main .project h3 {
  color: #7AB42A;
  font-size: 15px;
  font-weight: normal;
  margin-bottom: 8px;
}

#main .project p {
  margin-bottom: 6px;
  width: 60%;
}

#main .project img {
  display: block;
  margin-top: 15px;
}

#main .project a.back-to-top {
  color: #fff;
  display: block;
  margin-top: 8px;
  text-align: right;
}

#main .project a.back-to-top:hover {
  color: #7AB42A;  
  text-decoration: none;
}


